<?php
	require "../commonincludefiles.php";
   	//$objStudent = new StudentMgmt();
	$code = trim($_POST['code']);
	
	if($code == $_SESSION['f_code'])
	    {	
		echo'{"success":"true"}'; 
		}
	else 
	  {
		echo'{"success":"false","msg":"Sorry! you have entered wrong code. !"}'; 
	  }
?>